Alter table orders_products add events_id int(11) not null default '0';


update admin_files set admin_new_group_id='9' where trim(admin_files_name)='overbook reservation';
update admin_files set admin_new_group_id='9' where trim(admin_files_name)='override reservation';

INSERT into sql_queries values('freeway_v1_4_0.sql',now());
